Lucene search

K
ubuntucveUbuntu.comUB:CVE-2020-27616
HistoryNov 06, 2020 - 12:00 a.m.

CVE-2020-27616

2020-11-0600:00:00
ubuntu.com
ubuntu.com
9

0.001 Low

EPSS

Percentile

36.4%

ati_2d_blt in hw/display/ati_2d.c in QEMU 4.2.1 can encounter an
outside-limits situation in a calculation. A guest can crash the QEMU
process.

OSVersionArchitecturePackageVersionFilename
ubuntu20.04noarchqemu< 1:4.2-3ubuntu6.10UNKNOWN
ubuntu20.10noarchqemu< 1:5.0-5ubuntu9.2UNKNOWN